MDN wants to talk to developers like you: https://qsurvey.mozilla.com/s3/8d22564490d8

manifest_version

Type Number
Mandatory Yes
Example
"manifest_version": 2

This key specifies the version of manifest.json used by this extension.

Currently, this must always be 2.

Example

"manifest_version": 2

Browser compatibility

ChromeEdgeFirefoxFirefox for AndroidOpera
Basic supportYesYes4848Yes

Document Tags and Contributors

 Contributors to this page: wbamberg, Makyen
 Last updated by: wbamberg,